### Hierarchy

- ZBWorkerLoggerOptions

## Index

### Properties

- color
- loglevel
- namespace
- stdout

## Properties

### Optional color

color: Chalk

- Defined in lib/interfaces.ts:32

### loglevel

loglevel: Loglevel

- Defined in lib/interfaces.ts:30

### Optional namespace

namespace: string | string[]

- Defined in lib/interfaces.ts:33

### Optional stdout

stdout: any

- Defined in lib/interfaces.ts:31

Generated using TypeDoc